Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2571 - Wrong partition scheme when using Server installation.
Summary: Wrong partition scheme when using Server installation.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: sparc
OS: Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-05 15:21 UTC by sebastien.bernard
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 19:28:01 UTC


Attachments (Terms of Use)

Description sebastien.bernard 1999-05-05 15:21:47 UTC
On an UltraSparc Station 5 with 9Gb HDD, the Server
partition scheme is as follows:
hda1 4go /usr
hda2 4go /home
hda3 256M /var
hda4 256M /boot
hda5 64Mo swap
So the boot partition is located outside the 1Gb of the HDD.
This breaks SILO which cannot boot a file outside this
limit. So, the automatic partitionning should set the boot
in the first Gb zone.

Comment 1 Jay Turner 2000-02-10 19:27:59 UTC
This is fixed in the latest cut of the installer available in beta.


Note You need to log in before you can comment on or make changes to this bug.